/*--------------------------------------------------------------
# Reset & Normalize
--------------------------------------------------------------*/
/*
 * Corrects text resizing and prevents iOS text size adjust.
 */
html{font-family:sans-serif; -webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}

/*
 * Addresses margins handled incorrectly in IE6/7.
 */
body {margin:0;}

/*
 * Initialize `tags` for all browsers.
 */
*,*:before,*:after{ -ms-box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

/* 
 * set image max width to 100% =Responsive Images 
 */
img {height:auto; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}


/* =========================
   HTML5 display definitions
   ========================= */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, dialog {display:block;}

/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio, canvas, progress, video {display:inline-block; vertical-align:baseline}

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {display:none; height:0;}

/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden],template{display:none;}

a {background-color:transparent;}

h1{font-size:2em; margin:.67em 0;}

/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
button, input, select, textarea {font-family:sans-serif;}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
abbr[title] {border-bottom: 1px dotted;}
/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
b,optgroup,strong{font-weight:700;}
blockquote {margin:1em 40px;}
/*
 * Addresses  styling not present in S5, Chrome.
 */
dfn {font-style: italic;}
/*
 * Addresses styling not present in IE6/7/8/9.
 */
mark { background:#ff0; color:#000;}
/*
 * Addresses margins set differently in IE6/7.
 */
p, pre { margin: 0;}
/*

 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
code, kbd, pre, samp {font-size: 1em;}
/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {white-space:pre; white-space:pre-wrap;}

/*
 * Addresses CSS quotes not supported in IE6/7.
 */
q {quotes:none;}
/*
 * Addresses `quotes` property not supported in S4.
 */
q:before, q:after { content: ''; content: none;}
small {font-size:80%;}
/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
sub, sup { font-size:75%; line-height: 0; position:relative; vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}

hr { -moz-box-sizing: content-box; box-sizing: content-box; height:0;}
figure { margin:0;}

/* =====
   Lists
   ===== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl, menu, ol, ul {margin:1em 0;}
dd {margin: 0 0 0 40px;}
/*
 * Addresses paddings set differently in IE6/7.
 */
menu, ol, ul {padding-left:2em;}
/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul, nav ol {list-style: none; list-style-image: none;}

/* =====
   Forms
   ===== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
form { margin:0;}
/*
 * Define consistent border, margin, and padding.
 */
fieldset {border:1px solid #d9d9d9; margin:0 2px; padding: 0.35em 0.625em 0.75em;}
legend {
  border:0; /* Corrects color not being inherited in IE6/7/8/9. */
  padding: 0;
  white-space: normal; /* Corrects text not wrapping in FF3. */
  *margin-left: -7px; /* Corrects alignment displayed oddly in IE6/7. */
}   
button, input, select, textarea { 
	font-size:100%; /* Corrects font size not being inherited in all browsers. */
	vertical-align: middle; /* Improves appearance and consistency in all browsers. */
	margin:0; /* Addresses margins set differently in IE6/7, FF3+, S5, Chrome. */
	font-family: inherit;
}
/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the UA stylesheet.
 */
button, input { *overflow: visible; line-height: normal;}
button, select { text-transform:none;}
/*
 * Re-set default cursor for disabled elements.
 */
button[disabled], input[disabled] {cursor:default;}
button::-moz-focus-inner, input::-moz-focus-inner {padding:0; border:0;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer; -webkit-appearance:button;}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}
input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance: textfield;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}
input[type="checkbox"],input[type="radio"] {box-sizing:border-box; padding:0;}
textarea { overflow:auto; vertical-align:top;}


/* ======
   Tables
   ====== */
/*
 * Remove most spacing between table cells.
 */
table {border-collapse: collapse; border-spacing:0;}

/* ==========
   Clearfixin
   ========== */
.clearfix {*zoom:1;}
.clearfix:before, .clearfix:after {display:table; line-height:0; content:"";}
.clearfix:after {clear:both;}

/* =====
   Links
   ===== */
/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active, a:hover, a:focus {outline:0;}

.table,blockquote,code,img,input,pre,svg,table,td,textarea,video{max-width:100%}


/* ====================== 
   Wordpress body classes
   ====================== */
/* Images */
.alignleft {float:left;}
.alignright {float:right;}
.aligncenter {display:block; margin-left:auto; margin-right: auto;}
img.alignleft {margin: 5px 20px 5px 0;}
.wp-caption.alignleft {margin: 5px 10px 5px 0;}
img.alignright {margin:5px 0 5px 20px;}
.wp-caption.alignright {margin:5px 0 5px 10px;}
img, a img {image-rendering:optimizeQuality;}
img.aligncenter {margin: 5px auto;}
img.alignnone {margin: 5px 0;}
.wp-caption {max-width:100%; margin:0 0 1em 1em;}
.wp-caption img {display:block; margin:0; max-width:100%;}
.entry-caption,.gallery-caption {color:#220e10; font-weight:300;}
.wp-caption .wp-caption-text {color:#220e10; font-size:0.85em; padding:0; margin:0; text-align:center; position:relative;}


/*--------------------------------------------------------------
# Basic Structure
--------------------------------------------------------------*/

::-webkit-input-placeholder {
    color: #bbbbbb;
    opacity: 1;
    -webkit-transition: opacity .3s;
    transition: opacity .3s
}

:-moz-placeholder {
    color: #bbbbbb;
    opacity: 1;
    -webkit-transition: opacity .3s;
    transition: opacity .3s
}

::-moz-placeholder {
    color: #bbbbbb;
    opacity: 1;
    -webkit-transition: opacity .3s;
    transition: opacity .3s
}

:-ms-input-placeholder {
    color: #bbbbbb;
    opacity: 1;
    -webkit-transition: opacity .3s;
    transition: opacity .3s
}

*:focus::-webkit-input-placeholder {
    opacity: 0
}

*:focus:-moz-placeholder {
    opacity: 0
}

*:focus::-moz-placeholder {
    opacity: 0
}

*:focus:-ms-input-placeholder {
    opacity: 0
}


* {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

body {
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 1.5;
	overflow-x: hidden;
    font-family: var(--sp-font-sans-serif);
    color: var(--sp-secondary-dark);
}

a {
    color: var(--sp-primary);
    text-decoration: none;
    outline: none;
}

a:hover,
a:active,
a:focus {
    color: var(--sp-primary);
    text-decoration: underline;
    text-decoration-style: dotted;
}

button:focus {
    box-shadow: none;
}

button[type=submit]:focus, button:focus, input[type="button"]:focus,
input[type="reset"]:focus, input[type="submit"]:focus, a:focus {
    outline-width: 1px;
    outline-offset: -2px;
    outline-style: dotted;
    text-decoration: none;
}

a, area, button, input, label, select, summary, textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}

button, input, optgroup, select, textarea {
    margin: 0;
}

button, input {
    overflow: visible;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
    display: block;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald", sans-serif;
	margin: 0;
    padding: 0;
    line-height: 1.2;
    word-break: break-word;
}

h1 {
    font-size: 38px;
}

h2 {
    font-size: 34px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 26px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

address, caption, var, i, em, cite, q {
    font-style: italic;
    font-weight: 500;
}

code, kbd, tt, var, samp, pre {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    background: var(--sp-secondary-dark);
    color: var(--sp-white);
    padding: 1px 5px;
    border-radius: 0px;
    font-size: 88%;
}

pre {
    display: block;
    margin: 0 0 10px;
    font-size: 13px;
    word-break: break-all;
    word-wrap: break-word;
    border: 1px solid #ccc;
    border-radius: 0px;
    overflow: auto;
}

table {
    border: 1px solid #e9e9e9;
    background-color: #fcfcfc;
    border-spacing: 0;
    letter-spacing: 0.5px;
    margin: 0 0 20px;
    text-align: left;
    table-layout: fixed;
    border-collapse: collapse;
}

table th {
    border: 1px solid rgba(0, 0, 0, 0.25);
}

table td {
    border: 1px solid #e9e9ea;
}

table th, table td {
    padding: 15px;
}

table th {
    background: var(--sp-gradient1);
    color: var(--sp-white);
}

p {
	line-height: 1.5;
	margin-bottom: 1em; /* Adds spacing between paragraphs */
}

.page .post-section p {
	line-height: 1.5;
	margin-bottom: 0; /* Adds spacing between paragraphs */
}

figure {
    margin: 0;
}

address,
table,
pre {
    width: 100%;
}

small {
    font-size: 80%;
}

sub, sup {
    font-size: 75%;
    font-weight: 600;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

fieldset {
    border: 1px solid #e9e9ea;
    margin: 1.5rem 2px;
    padding: 10px 25px 20px;
    border-radius: 0px;
}

iframe {
    max-width: 100%;
    height: auto;
}

ol li {
	margin: 0 0 10px;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    padding: 12px 24px;
    border-radius: 0px;
    background: transparent;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
    outline: 1px dotted;
    outline-offset: -2px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    border-radius: 0px;
    display: block;
    line-height: 1.5;
    font-size: 16px;
    font-weight: 500;
    max-height: 50px;
    padding: .813rem 1rem;
    vertical-align: middle;
    width: 100%;
    background-color: #f5f6fa;
    border: 1px solid #f5f6fa;
    outline: none;
    letter-spacing: 0.5px;
    box-shadow: none;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}

input[type="text"]:focus, input[type="email"]:focus,
input[type="url"]:focus, input[type="password"]:focus,
input[type="search"]:focus, input[type="number"]:focus,
input[type="tel"]:focus, input[type="range"]:focus,
input[type="date"]:focus, input[type="month"]:focus,
input[type="week"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus,
input[type="color"]:focus, textarea:focus, select:focus {    
    border-color: var(--sp-primary);
    background-color: #ffffff;
}

button[type=submit]:hover, button:hover, input[type="button"]:hover,
input[type="reset"]:hover, input[type="submit"]:hover,
button[type=submit]:focus, button:focus, input[type="button"]:focus,
input[type="reset"]:focus, input[type="submit"]:focus {
    color: var(--sp-white);
    background-color: var(--sp-primary);
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

select {
    background-clip: padding-box;
    border: 1px solid #e9e9ea;
    border-radius: 0px;
    display: block;
    font-size: 92%;
    font-weight: 400;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    width: 100%;
    box-shadow: none;
    overflow: auto !important;
    outline: 0;
    background-image: linear-gradient(#242424, #242424), linear-gradient(#e9e9ea, #e9e9ea);
    background-size: 0 1px, 100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom, center calc(100% - -1px);
    background-color: #f6f6f6;
    -moz-transition: background 0s ease-out;
    -webkit-transition: background 0s ease-out;
    -o-transition: background 0s ease-out;
    transition: background 0s ease-out;
}

textarea {
    height: 132px;
    overflow: auto;
    resize: vertical;
    max-height: 100%;
}

input[type=checkbox], input[type=radio],
form[id*=give-form] #give-gateway-radio-list>li input[type=radio],
form[id*=give-form] #give-gateway-radio-list>li input[type=checkbox],
div.wpforms-container-full .wpforms-form input[type=radio],
div.wpforms-container-full .wpforms-form input[type=checkbox] {
    border: 2px solid var(--sp-primary);;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 20px;
    margin: -3px 3px 0 0;
    outline: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 20px !important;
    max-width: 20px;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    transition: .05s border-color ease-in-out;
}

input[type=radio] {
    border-radius: 50%;
    margin-right: 4px;
    line-height: 12px;
}

input[type=checkbox]:checked:before,
input[type=radio]:checked:before {
    display: inline-block;
    vertical-align: middle;
    speak: none;
    line-height: 1.1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: .3s all;
    transition: .3s all;
}

input[type=radio]:checked:before {
    content: "⬤";
    text-indent: -9999px;
    border-radius: 50px;
    font-size: 24px;
    width: 8px;
    height: 8px;
    margin: 4px;
    line-height: 20px;
    background: var(--sp-primary);;
}

input[type=checkbox]:checked:before {
    content: "✔";
    font-weight: 900;
    color: var(--sp-primary);;
}

/*---//---*/

/* DL DD Two Column Like Table List */

.av-grid-dl dt {
  padding: 0.5em 0 0.5em 0;
  font-weight: 600;
}

.av-grid-dl dd {
  margin: 0;
  padding: 0.5em 0 0.5em 0;
}

@media (min-width: 550px) {
    .av-grid-dl {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
    }
    .av-grid-dl dt {
        grid-column-start: 1;
    }
    .av-grid-dl dd {
        grid-column-start: 2;
    }
    .av-grid-dl dt+dd {}
}

/* ---//--- */

.av-container {
    width: 100%;
    max-width: 1200px;  
    margin: 0 auto;
}

.av-container-fluid {
    padding: 0 50px;
}

.av-columns-area {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin: 0px -15px;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    justify-content: flex-start;
}

[class*="av-column-"] {
    position: relative;
    width: 100%;
    padding: 0px 15px;
    z-index: 0;
}

.m-0 {margin: 0;}
.my-auto {margin: auto 0;}
.mx-auto {margin: 0 auto;}

.mt-0 {margin-top: 0;}.mt-1 {margin-top: .25rem;}.mt-2 {margin-top: .5rem;}.mt-3 {margin-top: 1rem;}.mt-4 {margin-top: 1.5rem;}.mt-5 {margin-top: 2rem;}.mt-6 {margin-top: 3rem;}
.mr-0 {margin-right: 0;}.mr-1 {margin-right: .25rem;}.mr-2 {margin-right: .5rem;}.mr-3 {margin-right: 1rem;}.mr-4 {margin-right: 1.5rem;}.mr-5 {margin-right: 2rem;}.mr-6 {margin-right: 3rem;}
.mb-0 {margin-bottom: 0;}.mb-1 {margin-bottom: .25rem;}.mb-2 {margin-bottom: .5rem;}.mb-3 {margin-bottom: 1rem;}.mb-4 {margin-bottom: 1.5rem;}.mb-5 {margin-bottom: 2rem;}.mb-6 {margin-bottom: 3rem;}
.ml-0 {margin-left: 0;}.ml-1 {margin-left: .25rem;}.ml-2 {margin-left: .5rem;}.ml-3 {margin-left: 1rem;}.ml-4 {margin-left: 1.5rem;}.ml-5 {margin-left: 2rem;}.ml-6 {margin-left: 3rem;}

.my-0 {margin-top: 0;margin-bottom: 0;}.my-1 {margin-top: .25rem;margin-bottom: .25rem;}.my-2 {margin-top: .5rem;margin-bottom: .5rem;}.my-3 {margin-top: 1rem;margin-bottom: 1rem;}.my-4 {margin-top: 1.5rem;margin-bottom: 1.5rem;}.my-5 {margin-top: 2rem;margin-bottom: 2rem;}.my-6 {margin-top: 3rem;margin-bottom: 3rem;}
.mx-0 {margin-left: 0;margin-right: 0;}.mx-1 {margin-left: .25rem;margin-right: .25rem;}.mx-2 {margin-left: .5rem;margin-right: .5rem;}.mx-3 {margin-left: 1rem;margin-right: 1rem;}.mx-4 {margin-left: 1.5rem;margin-right: 1.5rem;}.mx-5 {margin-left: 2rem;margin-right: 2rem;}.mx-6 {margin-left: 3rem;margin-right: 3rem;}

.pt-0 {padding-top: 0;}.pt-1 {padding-top: .25rem;}.pt-2 {padding-top: .5rem;}.pt-3 {padding-top: 1rem;}.pt-4 {padding-top: 1.5rem;}.pt-5 {padding-top: 2rem;}.pt-6 {padding-top: 3rem;}
.pr-0 {padding-right: 0;}.pr-1 {padding-right: .25rem;}.pr-2 {padding-right: .5rem;}.pr-3 {padding-right: 1rem;}.pr-4 {padding-right: 1.5rem;}.pr-5 {padding-right: 2rem;}.pr-6 {padding-top: 3rem;}
.pb-0 {padding-bottom: 0;}.pb-1 {padding-bottom: .25rem;}.pb-2 {padding-bottom: .5rem;}.pb-3 {padding-bottom: 1rem;}.pb-4 {padding-bottom: 1.5rem;}.pb-5 {padding-bottom: 2rem;}.pb-6 {padding-top: 3rem;}
.pl-0 {padding-left: 0;}.pl-1 {padding-left: .25rem;}.pl-2 {padding-left: .5rem;}.pl-3 {padding-left: 1rem;}.pl-4 {padding-left: 1.5rem;}.pl-5 {padding-left: 2rem;}.pl-6 {padding-top: 3rem;}

.p-0 {padding: 0;}

.py-0 {padding-top: 0;padding-bottom: 0;}.py-1 {padding-top: .25rem;padding-bottom: .25rem;}.py-2 {padding-top: .5rem;padding-bottom: .5rem;}.py-3 {padding-top: 1rem;padding-bottom: 1rem;}.py-4 {padding-top: 1.5rem;padding-bottom: 1.5rem;}.py-5 {padding-top: 2rem;padding-bottom: 2rem;}.py-6 {padding-top: 3rem;padding-bottom: 3rem;}
.px-0 {padding-left: 0;padding-right: 0;}.px-1 {padding-left: .25rem;padding-right: .25rem;}.px-2 {padding-left: .5rem;padding-right: .5rem;}.px-3 {padding-left: 1rem;padding-right: 1rem;}.px-4 {padding-left: 1.5rem;padding-right: 1.5rem;}.px-5 {padding-left: 2rem;padding-right: 2rem;}.px-6 {padding-left: 3rem;padding-right: 3rem;}

.my-auto {
    margin: auto 0px;
}

.mx-auto {
    margin: 0px auto;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.flex-fill {
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
}

.flex-fill:nth-child(2) {
    flex-basis: 18%;
}

.flex-10 {
    -ms-flex: 1 1 10%;
    flex: 1 1 10%;
}

.flex-15 {
    -ms-flex: 1 1 15%;
    flex: 1 1 15%;
}

.flex-20 {
    -ms-flex: 1 1 20%;
    flex: 1 1 20%;
}

.flex-25 {
    -ms-flex: 1 1 25%;
    flex: 1 1 25%;
}

.flex-30 {
    -ms-flex: 1 1 30%;
    flex: 1 1 30%;
}

.flex-35 {
    -ms-flex: 1 1 35%;
    flex: 1 1 35%;
}

.flex-40 {
    -ms-flex: 1 1 40%;
    flex: 1 1 40%;
}

.flex-45 {
    -ms-flex: 1 1 45%;
    flex: 1 1 45%;
}

.flex-50 {
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
}

.flex-55 {
    -ms-flex: 1 1 55%;
    flex: 1 1 55%;
}

.flex-60 {
    -ms-flex: 1 1 60%;
    flex: 1 1 60%;
}

.flex-65 {
    -ms-flex: 1 1 65%;
    flex: 1 1 65%;
}

.flex-70 {
    -ms-flex: 1 1 70%;
    flex: 1 1 70%;
}

.flex-75 {
    -ms-flex: 1 1 75%;
    flex: 1 1 75%;
}

.flex-80 {
    -ms-flex: 1 1 80%;
    flex: 1 1 80%;
}

.flex-85 {
    -ms-flex: 1 1 85%;
    flex: 1 1 85%;
}

.flex-90 {
    -ms-flex: 1 1 90%;
    flex: 1 1 90%;
}

.flex-95 {
    -ms-flex: 1 1 95%;
    flex: 1 1 95%;
}

.flex-100 {
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
}

.flex-auto {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.mobile-menu .dropdown-menu.d-flex {
    display: -ms-flexbox;
    display: flex;
}

.float-right {
    float: right;
}
.float-left {
    float: left;
}
.float-none {
    float: none;
}

/* Masonry container */

@media (min-width: 601px) {
    .av-sm-column-1 {
        -ms-flex: 0 0 16.333333%;
        flex: 0 0 16.333333%;
        max-width: 16.333333%;
    }
    .av-sm-column-2 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .av-sm-column-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .av-sm-column-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .av-sm-column-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .av-sm-column-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .av-sm-column-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .av-sm-column-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .av-sm-column-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .av-sm-column-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .av-sm-column-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .av-sm-column-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .d-sm-none, div.d-sm-none {
        display: none;
    }
    .d-sm-block, div.d-sm-block {
        display: block;
    }
    .d-sm-inline, div.d-sm-inline {
        display: inline;
    }
    .d-sm-inline-block, div.d-sm-inline-block {
        display: inline-block;
    }
    .text-sm-left {
        text-align: left;
    }

    .text-sm-right {
        text-align: right;
    }

    .text-sm-center {
        text-align: center;
    }
    .my-sm-auto {
        margin: auto 0px;
    }

    .mx-sm-auto {
        margin: 0px auto;
    }

    .m-sm-0 {margin: 0;}

    .mt-sm-0 {margin-top: 0;}.mt-sm-1 {margin-top: .25rem;}.mt-sm-2 {margin-top: .5rem;}.mt-sm-3 {margin-top: 1rem;}.mt-sm-4 {margin-top: 1.5rem;}.mt-sm-5 {margin-top: 2rem;}.mt-sm-6 {margin-top: 3rem;}
    .mr-sm-0 {margin-right: 0;}.mr-sm-1 {margin-right: .25rem;}.mr-sm-2 {margin-right: .5rem;}.mr-sm-3 {margin-right: 1rem;}.mr-sm-4 {margin-right: 1.5rem;}.mr-sm-5 {margin-right: 2rem;}.mr-sm-6 {margin-right: 3rem;}
    .mb-sm-0 {margin-bottom: 0;}.mb-sm-1 {margin-bottom: .25rem;}.mb-sm-2 {margin-bottom: .5rem;}.mb-sm-3 {margin-bottom: 1rem;}.mb-sm-4 {margin-bottom: 1.5rem;}.mb-sm-5 {margin-bottom: 2rem;}.mb-sm-6 {margin-bottom: 3rem;}
    .ml-sm-0 {margin-left: 0;}.ml-sm-1 {margin-left: .25rem;}.ml-sm-2 {margin-left: .5rem;}.ml-sm-3 {margin-left: 1rem;}.ml-sm-4 {margin-left: 1.5rem;}.ml-sm-5 {margin-left: 2rem;}.ml-sm-6 {margin-left: 3rem;}

    .my-sm-0 {margin-top: 0;margin-bottom: 0;}.my-sm-1 {margin-top: .25rem;margin-bottom: .25rem;}.my-sm-2 {margin-top: .5rem;margin-bottom: .5rem;}.my-sm-3 {margin-top: 1rem;margin-bottom: 1rem;}.my-sm-4 {margin-top: 1.5rem;margin-bottom: 1.5rem;}.my-sm-5 {margin-top: 2rem;margin-bottom: 2rem;}.my-sm-6 {margin-top: 3rem;margin-bottom: 3rem;}
    .mx-sm-0 {margin-left: 0;margin-right: 0;}.mx-sm-1 {margin-left: .25rem;margin-right: .25rem;}.mx-sm-2 {margin-left: .5rem;margin-right: .5rem;}.mx-sm-3 {margin-left: 1rem;margin-right: 1rem;}.mx-sm-4 {margin-left: 1.5rem;margin-right: 1.5rem;}.mx-sm-5 {margin-left: 2rem;margin-right: 2rem;}.mx-sm-6 {margin-left: 3rem;margin-right: 3rem;}

    .p-sm-0 {padding: 0;}

    .pt-sm-0 {padding-top: 0;}.pt-sm-1 {padding-top: .25rem;}.pt-sm-2 {padding-top: .5rem;}.pt-sm-3 {padding-top: 1rem;}.pt-sm-4 {padding-top: 1.5rem;}.pt-sm-5 {padding-top: 2rem;}.pt-sm-6 {padding-top: 3rem;}
    .pr-sm-0 {padding-right: 0;}.pr-sm-1 {padding-right: .25rem;}.pr-sm-2 {padding-right: .5rem;}.pr-sm-3 {padding-right: 1rem;}.pr-sm-4 {padding-right: 1.5rem;}.pr-sm-5 {padding-right: 2rem;}.pr-sm-6 {padding-top: 3rem;}
    .pb-sm-0 {padding-bottom: 0;}.pb-sm-1 {padding-bottom: .25rem;}.pb-sm-2 {padding-bottom: .5rem;}.pb-sm-3 {padding-bottom: 1rem;}.pb-sm-4 {padding-bottom: 1.5rem;}.pb-sm-5 {padding-bottom: 2rem;}.pb-sm-6 {padding-top: 3rem;}
    .pl-sm-0 {padding-left: 0;}.pl-sm-1 {padding-left: .25rem;}.pl-sm-2 {padding-left: .5rem;}.pl-sm-3 {padding-left: 1rem;}.pl-sm-4 {padding-left: 1.5rem;}.pl-sm-5 {padding-left: 2rem;}.pl-sm-6 {padding-top: 3rem;}

    .py-sm-0 {padding-top: 0;padding-bottom: 0;}.py-sm-1 {padding-top: .25rem;padding-bottom: .25rem;}.py-sm-2 {padding-top: .5rem;padding-bottom: .5rem;}.py-sm-3 {padding-top: 1rem;padding-bottom: 1rem;}.py-sm-4 {padding-top: 1.5rem;padding-bottom: 1.5rem;}.py-sm-5 {padding-top: 2rem;padding-bottom: 2rem;}.py-sm-6 {padding-top: 3rem;padding-bottom: 3rem;}
    .px-sm-0 {padding-left: 0;padding-right: 0;}.px-sm-1 {padding-left: .25rem;padding-right: .25rem;}.px-sm-2 {padding-left: .5rem;padding-right: .5rem;}.px-sm-3 {padding-left: 1rem;padding-right: 1rem;}.px-sm-4 {padding-left: 1.5rem;padding-right: 1.5rem;}.px-sm-5 {padding-left: 2rem;padding-right: 2rem;}.px-sm-6 {padding-left: 3rem;padding-right: 3rem;}

    .float-sm-right {
        float: right;
    }
    .float-sm-left {
        float: left;
    }
    .float-sm-none {
        float: none;
    }

}

/* Laptop/Tablet Size */
@media (min-width: 768px) {
    .av-md-column-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .av-md-column-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .av-md-column-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .av-md-column-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .av-md-column-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .av-md-column-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .av-md-column-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .av-md-column-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .av-md-column-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .av-md-column-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .av-md-column-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .av-md-column-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .d-md-none, div.d-md-none {
        display: none;
    }
    .d-md-block, div.d-md-block {
        display: block;
    }
    .d-md-inline, div.d-md-inline {
        display: inline;
    }
    .d-md-inline-block, div.d-md-inline-block {
        display: inline-block;
    }
    .text-md-left {
        text-align: left;
    }

    .text-md-right {
        text-align: right;
    }

    .text-md-center {
        text-align: center;
    }
    .my-md-auto {
        margin: auto 0px;
    }

    .mx-md-auto {
        margin: 0px auto;
    }

    .m-md-0 {margin: 0;}

    .mt-md-0 {margin-top: 0;}.mt-md-1 {margin-top: .25rem;}.mt-md-2 {margin-top: .5rem;}.mt-md-3 {margin-top: 1rem;}.mt-md-4 {margin-top: 1.5rem;}.mt-md-5 {margin-top: 2rem;}.mt-md-6 {margin-top: 3rem;}
    .mr-md-0 {margin-right: 0;}.mr-md-1 {margin-right: .25rem;}.mr-md-2 {margin-right: .5rem;}.mr-md-3 {margin-right: 1rem;}.mr-md-4 {margin-right: 1.5rem;}.mr-md-5 {margin-right: 2rem;}.mr-md-6 {margin-right: 3rem;}
    .mb-md-0 {margin-bottom: 0;}.mb-md-1 {margin-bottom: .25rem;}.mb-md-2 {margin-bottom: .5rem;}.mb-md-3 {margin-bottom: 1rem;}.mb-md-4 {margin-bottom: 1.5rem;}.mb-md-5 {margin-bottom: 2rem;}.mb-md-6 {margin-bottom: 3rem;}
    .ml-md-0 {margin-left: 0;}.ml-md-1 {margin-left: .25rem;}.ml-md-2 {margin-left: .5rem;}.ml-md-3 {margin-left: 1rem;}.ml-md-4 {margin-left: 1.5rem;}.ml-md-5 {margin-left: 2rem;}.ml-md-6 {margin-left: 3rem;}

    .my-md-0 {margin-top: 0;margin-bottom: 0;}.my-md-1 {margin-top: .25rem;margin-bottom: .25rem;}.my-md-2 {margin-top: .5rem;margin-bottom: .5rem;}.my-md-3 {margin-top: 1rem;margin-bottom: 1rem;}.my-md-4 {margin-top: 1.5rem;margin-bottom: 1.5rem;}.my-md-5 {margin-top: 2rem;margin-bottom: 2rem;}.my-md-6 {margin-top: 3rem;margin-bottom: 3rem;}
    .mx-md-0 {margin-left: 0;margin-right: 0;}.mx-md-1 {margin-left: .25rem;margin-right: .25rem;}.mx-md-2 {margin-left: .5rem;margin-right: .5rem;}.mx-md-3 {margin-left: 1rem;margin-right: 1rem;}.mx-md-4 {margin-left: 1.5rem;margin-right: 1.5rem;}.mx-md-5 {margin-left: 2rem;margin-right: 2rem;}.mx-md-6 {margin-left: 3rem;margin-right: 3rem;}

    .p-md-0 {padding: 0;}

    .pt-md-0 {padding-top: 0;}.pt-md-1 {padding-top: .25rem;}.pt-md-2 {padding-top: .5rem;}.pt-md-3 {padding-top: 1rem;}.pt-md-4 {padding-top: 1.5rem;}.pt-md-5 {padding-top: 2rem;}.pt-md-6 {padding-top: 3rem;}
    .pr-md-0 {padding-right: 0;}.pr-md-1 {padding-right: .25rem;}.pr-md-2 {padding-right: .5rem;}.pr-md-3 {padding-right: 1rem;}.pr-md-4 {padding-right: 1.5rem;}.pr-md-5 {padding-right: 2rem;}.pr-md-6 {padding-top: 3rem;}
    .pb-md-0 {padding-bottom: 0;}.pb-md-1 {padding-bottom: .25rem;}.pb-md-2 {padding-bottom: .5rem;}.pb-md-3 {padding-bottom: 1rem;}.pb-md-4 {padding-bottom: 1.5rem;}.pb-md-5 {padding-bottom: 2rem;}.pb-md-6 {padding-top: 3rem;}
    .pl-md-0 {padding-left: 0;}.pl-md-1 {padding-left: .25rem;}.pl-md-2 {padding-left: .5rem;}.pl-md-3 {padding-left: 1rem;}.pl-md-4 {padding-left: 1.5rem;}.pl-md-5 {padding-left: 2rem;}.pl-md-6 {padding-top: 3rem;}

    .py-md-0 {padding-top: 0;padding-bottom: 0;}.py-md-1 {padding-top: .25rem;padding-bottom: .25rem;}.py-md-2 {padding-top: .5rem;padding-bottom: .5rem;}.py-md-3 {padding-top: 1rem;padding-bottom: 1rem;}.py-md-4 {padding-top: 1.5rem;padding-bottom: 1.5rem;}.py-md-5 {padding-top: 2rem;padding-bottom: 2rem;}.py-md-6 {padding-top: 3rem;padding-bottom: 3rem;}
    .px-md-0 {padding-left: 0;padding-right: 0;}.px-md-1 {padding-left: .25rem;padding-right: .25rem;}.px-md-2 {padding-left: .5rem;padding-right: .5rem;}.px-md-3 {padding-left: 1rem;padding-right: 1rem;}.px-md-4 {padding-left: 1.5rem;padding-right: 1.5rem;}.px-md-5 {padding-left: 2rem;padding-right: 2rem;}.px-md-6 {padding-left: 3rem;padding-right: 3rem;}

    .float-md-right {
        float: right;
    }
    .float-md-left {
        float: left;
    }
    .float-md-none {
        float: none;
    }
}
/* ---//--- */

.av-column5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 1200px) {
    .av-column5 {
        width: 20%;
        float: left;
    }
}
/* Desktop Size */
@media (min-width: 992px) {
    .av-column-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .av-column-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .av-column-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .av-column-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .av-column-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .av-column-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .av-column-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .av-column-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .av-column-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .av-column-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .av-column-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .av-column-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .my-av-auto {
        margin: auto 0px;
    }

    .mx-av-auto {
        margin: 0px auto;
    }

    .m-av-0 {margin: 0;}

    .mt-av-0 {margin-top: 0;}.mt-av-1 {margin-top: .25rem;}.mt-av-2 {margin-top: .5rem;}.mt-av-3 {margin-top: 1rem;}.mt-av-4 {margin-top: 1.5rem;}.mt-av-5 {margin-top: 2rem;}.mt-av-6 {margin-top: 3rem;}
    .mr-av-0 {margin-right: 0;}.mr-av-1 {margin-right: .25rem;}.mr-av-2 {margin-right: .5rem;}.mr-av-3 {margin-right: 1rem;}.mr-av-4 {margin-right: 1.5rem;}.mr-av-5 {margin-right: 2rem;}.mr-av-6 {margin-right: 3rem;}
    .mb-av-0 {margin-bottom: 0;}.mb-av-1 {margin-bottom: .25rem;}.mb-av-2 {margin-bottom: .5rem;}.mb-av-3 {margin-bottom: 1rem;}.mb-av-4 {margin-bottom: 1.5rem;}.mb-av-5 {margin-bottom: 2rem;}.mb-av-6 {margin-bottom: 3rem;}
    .ml-av-0 {margin-left: 0;}.ml-av-1 {margin-left: .25rem;}.ml-av-2 {margin-left: .5rem;}.ml-av-3 {margin-left: 1rem;}.ml-av-4 {margin-left: 1.5rem;}.ml-av-5 {margin-left: 2rem;}.ml-av-6 {margin-left: 3rem;}

    .my-av-0 {margin-top: 0;margin-bottom: 0;}.my-av-1 {margin-top: .25rem;margin-bottom: .25rem;}.my-av-2 {margin-top: .5rem;margin-bottom: .5rem;}.my-av-3 {margin-top: 1rem;margin-bottom: 1rem;}.my-av-4 {margin-top: 1.5rem;margin-bottom: 1.5rem;}.my-av-5 {margin-top: 2rem;margin-bottom: 2rem;}.my-av-6 {margin-top: 3rem;margin-bottom: 3rem;}
    .mx-av-0 {margin-left: 0;margin-right: 0;}.mx-av-1 {margin-left: .25rem;margin-right: .25rem;}.mx-av-2 {margin-left: .5rem;margin-right: .5rem;}.mx-av-3 {margin-left: 1rem;margin-right: 1rem;}.mx-av-4 {margin-left: 1.5rem;margin-right: 1.5rem;}.mx-av-5 {margin-left: 2rem;margin-right: 2rem;}.mx-av-6 {margin-left: 3rem;margin-right: 3rem;}

    .p-av-0 {padding: 0;}

    .pt-av-0 {padding-top: 0;}.pt-av-1 {padding-top: .25rem;}.pt-av-2 {padding-top: .5rem;}.pt-av-3 {padding-top: 1rem;}.pt-av-4 {padding-top: 1.5rem;}.pt-av-5 {padding-top: 2rem;}.pt-av-6 {padding-top: 3rem;}
    .pr-av-0 {padding-right: 0;}.pr-av-1 {padding-right: .25rem;}.pr-av-2 {padding-right: .5rem;}.pr-av-3 {padding-right: 1rem;}.pr-av-4 {padding-right: 1.5rem;}.pr-av-5 {padding-right: 2rem;}.pr-av-6 {padding-top: 3rem;}
    .pb-av-0 {padding-bottom: 0;}.pb-av-1 {padding-bottom: .25rem;}.pb-av-2 {padding-bottom: .5rem;}.pb-av-3 {padding-bottom: 1rem;}.pb-av-4 {padding-bottom: 1.5rem;}.pb-av-5 {padding-bottom: 2rem;}.pb-av-6 {padding-top: 3rem;}
    .pl-av-0 {padding-left: 0;}.pl-av-1 {padding-left: .25rem;}.pl-av-2 {padding-left: .5rem;}.pl-av-3 {padding-left: 1rem;}.pl-av-4 {padding-left: 1.5rem;}.pl-av-5 {padding-left: 2rem;}.pl-av-6 {padding-top: 3rem;}

    .py-av-0 {padding-top: 0;padding-bottom: 0;}.py-av-1 {padding-top: .25rem;padding-bottom: .25rem;}.py-av-2 {padding-top: .5rem;padding-bottom: .5rem;}.py-av-3 {padding-top: 1rem;padding-bottom: 1rem;}.py-av-4 {padding-top: 1.5rem;padding-bottom: 1.5rem;}.py-av-5 {padding-top: 2rem;padding-bottom: 2rem;}.py-av-6 {padding-top: 3rem;padding-bottom: 3rem;}
    .px-av-0 {padding-left: 0;padding-right: 0;}.px-av-1 {padding-left: .25rem;padding-right: .25rem;}.px-av-2 {padding-left: .5rem;padding-right: .5rem;}.px-av-3 {padding-left: 1rem;padding-right: 1rem;}.px-av-4 {padding-left: 1.5rem;padding-right: 1.5rem;}.px-av-5 {padding-left: 2rem;padding-right: 2rem;}.px-av-6 {padding-left: 3rem;padding-right: 3rem;}

    .float-av-right {
        float: right;
    }
    .float-av-left {
        float: left;
    }
    .float-av-none {
        float: none;
    }
}
/* ---//--- */


@media (max-width: 767px) {
    .av-xs-column-1 {
        -ms-flex: 0 0 16.333333%;
        flex: 0 0 16.333333%;
        max-width: 16.333333%;
    }
    .av-xs-column-2 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .av-xs-column-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .av-xs-column-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .av-xs-column-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .av-xs-column-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .av-xs-column-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .av-xs-column-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .av-xs-column-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .av-xs-column-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .av-xs-column-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .av-xs-column-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}


/* Container Style */
.social-share-buttons {
    display: flex;
    justify-content: center; /* Center the buttons horizontally */
    margin-top: 20px; /* Add space above the button container */
    gap: 15px; /* Space between each button */
}

/* Individual Button Styles */
.social-share-buttons a {
    padding: 4px 10px 3px 10px; /* Button padding */
    text-decoration: none;/* Remove underline from the links */
    border-radius: 5px; /* Rounded corners for the buttons */
    font-weight:400; /* Bold text for better visibility */
	font-size: 12px;
    transition: background-color 0.3s; /* Smooth background color transition for hover effect */
}

/* Color and Hover Styles for Each Social Network */
.social-share-buttons a[href*="facebook.com"] {
    border: 1px solid #72BC05;
    color: #72BC05;
}

.social-share-buttons a[href*="facebook.com"]:hover {
    background-color: #72BC05;
	color: white;
}

.social-share-buttons a[href*="twitter.com"] {
    border: 1px solid #72BC05;
    color: #72BC05;
}

.social-share-buttons a[href*="twitter.com"]:hover {
    background-color: #72BC05;
	color: white;
}

.social-share-buttons a[href*="linkedin.com"] {
    border: 1px solid #72BC05;
    color: #72BC05;
}

.social-share-buttons a[href*="linkedin.com"]:hover {
    background-color: #72BC05;
	color: white;
}

.social-share-buttons a[href*="pinterest.com"] {
    border: 1px solid #72BC05;
    color: #72BC05;
}

.social-share-buttons a[href*="pinterest.com"]:hover {
    background-color: #72BC05;
	color: white;
}
